Subject: Last Call: 'ISDN Q.921-User Adaptation Layer' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 09 Sep 2004 17:43:51 -0400

The IESG has received a request from the Signaling Transport WG to consider the
following document:

- 'ISDN Q.921-User Adaptation Layer '
   <draft-ietf-sigtran-rfc3057bis-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-09-23.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-rfc3057bis-01.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce